@charset "UTF-8";
/* 共通 */
@media screen and (min-width: 641px) {
	html {min-width:1000px;}
}
header {
	position:relative;
	min-width:1000px;
}

@media screen and (max-width: 640px) {
header {
	min-width:100%;
	width:100%;
	overflow-x:hidden;
	padding-top: 64px;
}

/* スマホトップナビ */
.bodyhide {
	overflow:hidden;
	height:100%;
}
	.navArea_SP02 {
		background-color:#d6e9cb;
		padding:10px 0 0;
		z-index:1;
	}
	.navArea_SP02 ul {
		width:94%;
		margin:0 auto;
		padding:0;
		list-style:none;
	}
	.navArea_SP02 li {
		float:left;
		width:48.5%;
		margin-left:1.5%;
	}
	.navArea_SP02 li:not(:last-child) {margin-bottom:10px;}
	.navArea_SP02 li.first {
		margin-left:0;
		margin-right:1.5%;
	}
	.navArea_SP02 li.english {
		margin-left:0;
		width:100%;
	}
	.navArea_SP02 li a.icon_schedule {background-image:url(../img/common/arrow_btnDetile.png) ,url(../img/common/icon_schedule.png);}
	.navArea_SP02 li a.icon_entrancefee {background-image:url(../img/common/arrow_btnDetile.png) ,url(../img/common/icon_entrancefee.png);}
	.navArea_SP02 li a.icon_organization {background-image:url(../img/common/arrow_btnDetile.png) ,url(../img/common/icon_organization.png);}
	.navArea_SP02 li a.icon_access {background-image:url(../img/common/arrow_btnDetile.png) ,url(../img/common/icon_access.png);}
	.navArea_SP02 li a.icon_qa {background-image:url(../img/common/arrow_btnDetile.png) ,url(../img/common/icon_qa.png);}
	.navArea_SP02 li a.icon_toiawase {background-image:url(../img/common/arrow_btnDetile.png) ,url(../img/common/icon_toiawase.png);}
	.navArea_SP02 li a.icon_information {background-image: url(../img/common/arrow_btnDetile.png) ,url(../img/common/icon_sp_information.png);}
	.navArea_SP02 li a.icon_map {background-image: url(../img/common/arrow_btnDetile.png) ,url(../img/common/icon_sp_map.png);}
	.navArea_SP02 li a.icon_intro {background-image:url(../img/common/arrow_btnDetile.png) ,url(../img/common/icon_intro.png);}
	.navArea_SP02 li a {
		display:block;
		width:100%;
		padding:10px 0;
		background-color:#438265;
		background-position:96% center,5% center;
		background-repeat:no-repeat;
		background-size:5%,10%;
		text-decoration:none;
		color:#FFF;
		text-align:center;
		font-size:.9em;
		border-radius: 7px;
	}
	.navArea_SP02 li.english a {
		background-color:#FFF;
		color:#438265;
	}
	.navArea_SP02 li.english a {
		background-image:url(../img/common/arrow_btnDetile_gr.png);
		background-size:3%;
		}
}
.flexColumn {
	display:flex;
	display:-webkit-flex;
	justify-content: space-between;
  text-align: justify;
}
@media screen and (min-width: 641px) {
.flexColumn_pc {
	display:flex;
	justify-content: space-between;
  text-align: justify;
}
}
@media screen and (max-width: 640px) {
	.flexColumn {
	flex-direction: column;
	}
}
@media screen and (max-width: 640px) {
	.flexColumn_sp {
		display:flex;
		justify-content: space-between;
		text-align: justify;
		flex-direction: row;
	}
}

.ta_c {
	text-align:center;
}
.ta_r {
	text-align:right;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}
/* メインコンテンツ */
.container {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	padding-top:30px;
	padding-bottom:10px;
}
@media screen and (max-width: 640px) {
	.container {
		width:94%;
		margin-left:auto;
		margin-right:auto;
		padding-top:10px;
		padding-bottom:15px;
	}
}

.fl_left {
	float:left;
}
.fl_right {
	float:right;
}

/* ページトップ */
body {
	position:relative;
}
.gotop {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index:10;
}
.gotop a {
	text-align: center;
	display: block;
}
.gotop a:hover {
	opacity:.7;
}
@media screen and (max-width: 640px) {
.gotop {
	bottom: 0;
	right: 0;
}
.gotop img {
	width:60%;
}
}
/* 追従ナビ */
#navArea03 {
	display:none;
	width:100%;
	background-color:rgba(0,86,70,1);
	padding:5px 0;
	position: fixed;
	top: 0;
	z-index:10000;
}
#navArea03 .mainLogo {
	float:left;
	width:85px;
}
#navArea03 nav {
	width:710px;
	float:right;
	margin-top:5px;
}
#navArea03 nav a {
	font-size:.9em;
	color:#FFF;
	text-decoration:none;
}
#navArea03 nav a:hover {
	text-decoration:underline;
}
@media screen and (min-width: 641px) {
	.topPage  .pc_none {
		display:none;
	}
	#navArea_SP01 {
		display:none;
	}
}

/* スマホ追従ナビ*/
@media screen and (max-width: 640px) {
	.img_resp {
		width:100%;
		height:100%;
	}
	.topPage .sp_none {
		display:none;
	}
	.fixed {
    position: fixed;
    top: 0;
    z-index: 1;
}
	#navArea_SP01 {
		width:100%;
    position: fixed;
    top: 0;
    z-index: 19999;
	}
	#navArea_SP01 h1 img {
		width:100%;
	}
	.navArea01, .navArea02 {
		display:none;
	}
	#navArea03 {
		display:none;
		height: 55px;
	}
	#navArea_SP01 .navbar {
		background-color:#005645;
		height:65px;
	}
	#navArea_SP01 .navbar h1 {
		margin:0;
		float:left;
		width:35%;
		line-height:0;
		padding:5px 5px 0;
}
	#navArea_SP01 .navbar h1 a {
		display:block;
		width:140px;
	}
	#navArea_SP01 .navbar_icons {
		text-align:right;
		padding:5px 5px 0;
	}
	#navArea_SP01 .navbar_icons a {
		vertical-align:top;
		display:inline-block;
		width:52px;
	}
	#navArea_SP01 .navbar_icons .icon_fb {
		width:90%;
	}
	#navArea_SP01 .navbar_icons .icon_menu {
		width:52px;
		display:inline-block;
		font-size:.6em;
		color:#FFF;
		text-align:center;
	}
	#navArea_SP01 .navbar_icons .icon_menu img {
		width:100%;
		margin-bottom:2px;
	}
	#navArea_SP01 nav {
		display:none;
		background-color:rgba(0,0,0,0.70);
		padding:10px;
	}
	#navArea_SP01 table {
		width:100%;
		padding:0;
		margin:0;
		background-color:#FFF;
		border:none;
		border-collapse:collapse;
	}
	#navArea_SP01 table.mainmenu {
		background-color:#438265;
	}
	#navArea_SP01 table.mainmenu tr td:not(:last-child) {
		border-right:1px solid #7ca894;
	}
	#navArea_SP01 table.submenu tr td:not(:last-child) {
		border-right:1px solid #cccccc;
	}
	#navArea_SP01 td {
		vertical-align:middle;
		width:50%;
	}
	#navArea_SP01 .mainmenu td {
		border-bottom:1px solid #7ca894;
	}
	#navArea_SP01 .submenuArea {
		display:none;
	}
	#navArea_SP01 .submenu td {
		border-bottom:1px solid #cccccc;
	}
	#navArea_SP01 .mainmenu td a {
		display:block;
		padding:10px 0 10px 20%;
		background-position:3% center;
		background-repeat:no-repeat;
		font-size:.9em;
		color:#FFF;
		text-decoration:none;
	}
	#navArea_SP01 .submenu td a {
		display:block;
		padding:8px 0 8px 5px;
		position:relative;
		font-size:12px;
		color:#444;
		text-decoration:none;
	}
	#navArea_SP01 .submenu td.comingsoon {
		padding:8px 0 8px 5px;
		font-size:12px;
		color:#ccc;
	}

	#navArea_SP01 .submenu td a:after {
		font-family: FontAwesome;
		content: " \f105";
		position: absolute;
		right: 5px;
		top: 24%;
		font-size: 1.5em;
		color:#438265;
	}
	#navArea_SP01 .mainmenu .icon_home {
		background-image:url(../img/common/icon_sp_home.png);
		background-size:14%;
	}
	#navArea_SP01 .mainmenu .icon_english {
		background-image:url(../img/common/icon_sp_english.png);
		background-size:13%;
	}
	#navArea_SP01 .mainmenu .icon_schedule {
		background-image:url(../img/common/icon_schedule.png);
		background-size:13%;
	}
	#navArea_SP01 .mainmenu .icon_entrancefee {
		background-image:url(../img/common/icon_entrancefee.png);
		background-size:14%;
	}
	#navArea_SP01 .mainmenu .icon_organization {
		background-image:url(../img/common/icon_organization.png);
		background-size:13%;
	}
	#navArea_SP01 .mainmenu .icon_intro {
		background-image:url(../img/common/icon_sp_intro.png);
		background-size:13%;
	}
	#navArea_SP01 .mainmenu .icon_information {
		background-image:url(../img/common/icon_sp_information.png);
		background-size:14%;
	}
	#navArea_SP01 .mainmenu .icon_map {
		background-image:url(../img/common/icon_sp_map.png);
		background-size:13%;
	}
	#navArea_SP01 .mainmenu .icon_access {
		background-image:url(../img/common/icon_access.png);
		background-size:13%;
	}
	#navArea_SP01 .mainmenu .icon_qa {
		background-image:url(../img/common/icon_qa.png);
		background-size:14%;
	}
	#navArea_SP01 .mainmenu .icon_toiawase {
		background-image:url(../img/common/icon_toiawase.png);
		background-size:13%;
	}
	#navArea_SP01 .nav_sp_close {
		text-align:center;
		font-size:.9em;
		background-color:#FFF;
		padding:8px 0;
		text-decoration:underline;
	}
	#navArea_SP01 .nav_sp_close img {
		width:5%;
		margin-right:3px;
		margin-bottom:2px;
		vertical-align:middle;
	}
	#navArea_SP01 .open_date {
		padding:10px 0;
		background-color:#005645;
		color:#FFF;
		text-align:center;
		letter-spacing:2px;
	}
	#navArea_SP01 #submenu_etc {
		position:relative;
		padding:8px;
		background-color:#FFF;
		color:#438265;
		border-bottom: 1px solid #cccccc;
		text-align:center;
	}
	#navArea_SP01 #submenu_etc img {
		width:1em;
		margin-right:5px;
		vertical-align:middle;
	}
	#navArea_SP01 #submenu_etc .fa-angle-right {
		position:absolute;
		right:3%;
		top:20%;
		font-size:1.5em;
	}
	#navArea_SP01 #submenu_etc .back {
		display:none;
		position:absolute;
		left:3%;
		top:20%;
	}
	#navArea_SP01 #submenu_etc .back i {
		font-size:1.5em;
	}
	#navArea_SP01 #submenu_etc .back span {
		color:#444;
		text-decoration:underline;
		margin-left:5px;
		font-size:.9rem;
		vertical-align:text-top;
	}
}

/* メインナビ */
.navArea01 {
	min-width:1000px;
	height:45px;
	background-color:#005645;
}
.navArea01Inn,.navArea02Inn,.navArea03Inn {
	max-width:1000px;
	margin:0 auto;
}

@media screen and (max-width: 640px) {
	.navArea01Inn {
		width:100%;
	}
}
.navArea01Inn ul {
	float:right;
	padding:0;
	margin:9px 0 0;
}
.navArea01 li {
	display:inline;
	padding:0 20px;
	color:#FFF;
}
.navArea01 li img {
	vertical-align:middle;
}
.navArea01 li a {
	color:#FFF;
}
.navArea01 li.siteMap a {
	background-image:url(../img/common/icon_sitemap.png);
	background-position:left center;
	background-repeat:no-repeat;
	padding:2px 0 2px 23px;
	font-size:.9em;
}
.navArea01 li.english a {
	background-image:url(../img/common/icon_arrow.png);
	background-position:left center;
	background-repeat:no-repeat;
	padding:0 0 0 15px;
	font-size:.9em;
}
@media screen and (min-width: 641px) {
	.navArea01 li a:hover {
		text-decoration:none;
	}
}
.navArea01 li:not(:last-child)  {
	border-right: 1px solid #FFF;
}
.navArea02 {
	top:0;
	width:100%;
	background-color:rgba(0,86,70,0.50);
	padding:15px 0;
}
.navArea02 .mainLogo {
	float:left;
	margin:0;
	line-height:0;
}
.navArea02 nav {
	width:710px;
	float:right;
}
.navArea02 nav a {
	padding-top:55px;
	background-position:top center;
	background-repeat:no-repeat;
	float:left;
	max-width:150px;
	min-width:41px;
	font-size:.9em;
	line-height:1em;
	color:#FFF;
	text-decoration:none;
}
.navArea02 nav a:hover {
	color:#d6e9ca;
}
.navArea02 nav .icon_schedule {
	background-image:url(../img/common/icon_schedule_pc.png);
	margin-right:40px;
}
.navArea02 nav .icon_entrancefee {
	background-image:url(../img/common/icon_entrancefee_pc.png);
	margin-right:60px;
}
.navArea02 nav .icon_organization {
	background-image:url(../img/common/icon_organization_pc.png);
	margin-right:30px;
}
.navArea02 nav .icon_access {
	background-image:url(../img/common/icon_access_pc.png);
	margin-right:40px;
}
.navArea02 nav .icon_qa {
	background-image:url(../img/common/icon_qa_pc.png);
	margin-right:45px;
}
.navArea02 nav .icon_toiawase {
	background-image:url(../img/common/icon_toiawase_pc.png);
}
.navArea02 nav .icon_intro {
	background-image:url(../img/common/icon_intro_pc.png);
	margin-right:40px;
}
.navArea02 nav .icon_information {
	background-image:url(../img/common/icon_information_pc.png);
	margin-right:50px;
}
.navArea02 nav .icon_map {
	background-image:url(../img/common/icon_map_pc.png);
	margin-right:30px;
}

.navArea02 nav .icon_schedule:hover {background-image:url(../img/common/icon_schedule_pc_on.png);}
.navArea02 nav .icon_entrancefee:hover {background-image:url(../img/common/icon_entrancefee_pc_on.png);}
.navArea02 nav .icon_organization:hover {background-image:url(../img/common/icon_organization_pc_on.png);}
.navArea02 nav .icon_access:hover {background-image:url(../img/common/icon_access_pc_on.png);}
.navArea02 nav .icon_qa:hover {background-image:url(../img/common/icon_qa_pc_on.png);}
.navArea02 nav .icon_toiawase:hover {background-image:url(../img/common/icon_toiawase_pc_on.png);}
.navArea02 nav .icon_intro:hover {background-image:url(../img/common/icon_intro_pc_on.png);}
.navArea02 nav .icon_information:hover {background-image:url(../img/common/icon_information_pc_on.png);}
.navArea02 nav .icon_map:hover {background-image:url(../img/common/icon_map_pc_on.png);}

/* 森林セラピー */
.forestTherapy {
	min-width:1000px;
	border-top:1px solid #b9d4b6;
	padding:30px 0;
}
.forestTherapy .forestTherapyInn {
	max-width:935px;
	margin:0 auto;
}
.forestTherapy .fl_right {
	max-width:725px;
	padding-top:25px;
}
.forestTherapy .fl_right p {
	margin:0;
	line-height:1.7em;
}
.forestTherapy .fl_right a {
	color:#6e7955;
	font-size:.9em;
}
@media screen and (min-width: 641px) {
.forestTherapy .fl_right a:hover {
	color:#b9b15b;
	text-decoration:none;
}
}

@media screen and (max-width: 640px) {
.forestTherapy {
	min-width:96%;
	width:96%;
	margin:0 auto;
	padding:10px 0 15px;
}
.forestTherapy img {
	width:25%;
}
.forestTherapy .fl_right {
	max-width:70%;
	padding-top:10px;
	font-size:.8em;
}
}

/* スポンサー */
.sponseoredArea {
	min-width:1000px;
	background-color:#FFF;
	padding-top:40px;
	padding-bottom:80px;
}
.sponseoredArea .sponseoredInn {
	width:935px;
	margin:0 auto;
}
.sponseoredArea p {
	margin:0 0 30px;
}
.sponseoredArea ul {
	list-style-type:none;
	margin:0;
	padding:0;
	margin-bottom:30px;
}
.sponseoredArea li {
	float:left;
	margin-bottom:30px;
}
.sponseoredArea .sponsorship_link  {
	text-align:center;
	color:#40826d;
}
.sponseoredArea .sponsorship_link a  {
	text-align:center;
	color:#6e7955;
	font-weight:bold;
}
.sponseoredArea .sponsorship_link a:hover  {
	color:#b9b15b;
	text-decoration:none;
}

@media screen and (max-width: 640px) {
.sponseoredArea {
	min-width:100%;
	padding-top:20px;
	padding-bottom:30px;
}
.sponseoredArea .sponseoredInn {
	width:100%;
	margin:0 auto;
}
.sponseoredArea p {
	width:95%;
	margin:0 auto 10px;
	font-size:.7em;
}
.sponseoredArea .saison img {
	width:40%;
}
.sponseoredArea ul {
	width:95%;
	margin:0 auto 20px;
}
.sponseoredArea li {
	width:14.2%;
	margin-bottom:5px;
}
.sponseoredArea li img {
	width:100%;
}
.sponseoredArea .sponsorship_link a  {
	font-size:.8em;
}
}

/* フッター */
.footerNav {
	min-width:1000px;
	background-color:#40826d;
	padding:45px 0 30px;
}
.footerNav ul {
	margin:0;
	padding:0;
	text-align:center;
}
.footerNav li {
	display:inline-block;
	font-size:.9em;
}
.footerNav li:not(:last-child) {
	margin-right:25px;
}
.footerNav li a {
	color:#FFF;
	text-decoration:underline;
}
@media screen and (min-width: 641px) {
.footerNav li a:hover {
	text-decoration:none;
}
}

.footerNav li.snsTerms {
	padding-right:20px;
	background-image:url(../img/common/icon_snsTerms.png);
	background-position:right center;
	background-repeat:no-repeat;
}
@media screen and (max-width: 640px) {
.footerNav {
	min-width:100%;
	font-size:.8em;
	padding:0;
}
.footerNav ul {
	text-align:left;
	padding:10px;
}
.footerNav li:not(:last-child) {
	margin-right:5%;
	margin-bottom:10px;
}
.footerNav li.right_item {
	margin-right:0;
	padding-right:0;
	border-right:none;
}

}

.end {
	min-width:1000px;
	background-color:#005646;
	padding:20px 0;
	color:#FFF;
}
.end .endInn {
	width:980px;
	margin:0 auto;
}
.end img {
	width:110px;
	margin-right:20px;
}
.end address {
	float:left;
	font-size:.8em;
	font-style:normal;
}
.end .copy {
	float:right;
	margin-top:25px;
	font-size:.6em;
}
@media screen and (max-width: 640px) {
	.end {
		min-width:100%;
		padding:10px 0;
		text-align:center;
		font-size:.8em;
	}
	.end .endInn {
		width:100%;
	}
	.end img {
		float:none;
		margin-right:0;
	}
	.end address {
		margin-top:10px;
		float:none;
	}
	.end .copy {
		float:none;
		margin-top:10px;
		font-size:.6em;
	}
	.end .tell span {
		text-decoration:underline;
	}
	.end .tell a {
		color:#FFF;
	}
}
/* フッターここまで */


/* 下層メインコンテンツ */
.contentArea {
	background-color:#d6e9ca;
  overflow-x: hidden;
}
.contentAreaInn {
	width:960px;
	margin:0 auto;
	position:relative;
	min-height:1505px;
}
.mainContentArea {
	width:650px;
	float:left;
	padding-bottom:60px;
}
@media screen and (min-width: 641px) {
	.sideArea {
		width:100%;
		margin-left:680px;
		padding:0 0 0 30px;
		background-color:rgba(255,255,255,0.40);
		font-size:.9em;
		position:absolute;
		height:100%;
	}
}
@media screen and (max-width: 640px) {
	.contentArea img {
		width:100%;
		height:auto;
	}
	.contentAreaInn {
		width:95%;
		margin:15px auto 0;
		word-wrap:break-word;
		min-height:inherit;
	}
	.mainContentArea {
		width:100%;
		float:none;
		padding-bottom:20px;
	}
	.sideArea {
		width:100%;
		margin-left:0;
		padding:0;
		background-color:inherit;
		font-size:.9em;
	}
}
/* パンくず */
.pankuzu {
	margin:18px 0;
	color:#438265;
}
.pankuzu .home {
	padding-left:20px;
	background-image:url(../img/common/icon_pankuzu.png);
	background-position:left center;
	background-repeat:no-repeat;
}
.pankuzu .pankuzu_arrow {
	color:#00342a;
}
.pankuzu a {
	color:#6e7955;
}
@media screen and (min-width: 641px) {
	.pankuzu a:hover {
		text-decoration:none;
		color:#b9b15b;
	}
}
/* サイドナビ */

/* 今日の赤城自然園 */
/* 詳細へのボタン */
.detail_hover {
	display:flex;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background-color:rgba(0,0,0,0.50);
	opacity:0;
	text-align:center;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	cursor:pointer;
}
.detail_hover:hover {
	opacity:1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	z-index:3;
}
.detail_hover span {
	vertical-align:middle;
	position:relative;
	width:80%;
	border:1px solid #FFFFFF;
	padding:5px 0 3px;
	margin:0 auto;
	background-image:url(../img/common/arrow_btnDetile.png);
	background-repeat:no-repeat;
	background-position:96% center;
	background-size:10px;
	color:#FFFFFF;
	font-size:.9em;
	height: 1.5em;
}
.detail_hover span i {
	position:absolute;
	right: 10px;
	top: 2px;
	font-size: 1.7em;
}
.table_cell {
	display:flex;
	width: 100%;
	height: 100%;
	align-items: center;
}
@media screen and (max-width: 640px) {
	.detail_hover {
		display:none;
	}
}

.todayArea {
	position:relative;
	width:210px;
	background-color:#FFF;
	margin-bottom:20px;
	}

.todaydade {
	position:absolute;
	top:5px;
	left:10px;
	width:70px;
	min-height:56px;
	padding-top:26px;
	padding-right:6px;
	background-image:url(../img/top/bg_todayDate.png);
	background-position:top center;
	background-repeat:no-repeat;
	font-size:1.3em;
	line-height:1em;
	color:#438265;
	text-align:center;
	z-index:2;
}
.todaydade span {
	font-size:.7em;
}
.todayArea .continuation {
	color:#6e7955;
	text-decoration:underline;
}
@media screen and (min-width: 641px) {
.todayArea .continuation:hover {
	color:#b9b15b;
	text-decoration:none;
}
}
.hoverArea {
	position:relative;
}
.hoverArea .hover_img {
	display: block;
}
.hover_detaile {
	position:relative;
	width:100%;
	overflow:hidden;
	background-color:#000;
}
@media screen and (max-width: 640px) {
	.hover_detaile {
		width:100%;
	}
}
.hover_detaile img {
	width:100%;
}
.hover_detaile:hover img {
	opacity:.5;
}
.hover_detaile span.detaileBtn {
	position: absolute;
	top: 45%;
	width: 80%;
	text-align: center;
	border: 1px solid #FFF;
	color: #FFF;
	left: 10%;
	display: none;
	background: url(../img/common/arrow_btnDetile.png) 97% center no-repeat;
	background-size:4%;
	padding:3px 0;
	font-size:.9em;
}
.hover_detaile:hover span {
	display: block;
}
.todayArea .todayTitle {
	position:absolute;
	bottom:0;
	right:0;
	background-color:rgba(0,86,70,0.50);
	padding:5px 10px;
	color:#FFFFFF;
	font-size:1em
}
.everyonesArea .everyoneTitle {
	position:absolute;
	bottom:0;
	background-color:rgba(0,86,70,0.30);
	padding:5px 0px;
	color:#FFFFFF;
	font-size:1.4em;
	width:280px;
	text-align:center;
}
.everyonesArea .everyoneTitle.photocontest {
	background-color:rgba(124,56,175,0.70);
	font-size:1rem;
	font-weight: bold;
	padding: 10px 0;
}
h2.photocontest_text {
	margin-left: 65px;
	text-indent: -65px;
	line-height: 0;
	margin-bottom: 20px;
}
.sideArea .todayArea p {
	margin:5px 0 0;
}
.sideArea .todayArea img {
	width:210px;
	height:auto;
}
.sideArea .todayArea {
	padding:20px;
	margin-top:60px;
}
.sideArea p {
	padding:0;
	margin:0;
}

@media screen and (max-width: 640px) {
	.sideArea .todayArea {
		width:auto;
		margin-top:0;
	}
.sideArea .todayArea img {
	width:100%;
}

	.todaydade {
		top:3px;
		left:5px;
	}
	.todayArea .todayTitle {
		background-image:url(../img/common/arrow_btnDetile.png);
		background-position:96% center;
		background-repeat:no-repeat;
		background-size:6%;
		padding:7px 20px 5px 10px;
		font-size:.9em;
	}
	.todayArea p {
		margin-top:10px;
	}
	.everyonesArea .everyoneTitle {
		width:100%;
		letter-spacing:1px;
	}
	h2.photocontest_text {
		margin-left: 16%;
		text-indent: -16%;
		line-height: 1;
		margin-bottom: 10px;
	}
}
.openDate {
	background-color:#FFF;
	width:220px;
	padding:20px 15px 20px 15px;
	margin-bottom:20px;
}
.openDate .icon_schedule {
	background:url(../img/common/sidenav/sideNavIcon_schedule.png) center left no-repeat;
	padding:10px 0 10px 50px;
	margin:0 0 5px;
	font-size:1.3em;
}
.openDate p {
	margin-bottom:5px;
}
.openDate .date span {
	font-size:1.2em;
}
.openDate .icon_time {
	background:url(../img/common/sidenav/sideNavIcon_time.png) center left no-repeat;
	padding:10px 0 10px 50px;
	margin:15px 0 5px;
	font-size:1.3em;
}
.openDate .detail_btn a {
	display:block;
	width:140px;
	margin:0 auto;
	text-align:center;
	background-color:#438265;
	background-image: url(../img/common/arrow_btnDetile.png);
	background-position: 94% center;
	background-repeat: no-repeat;
	background-size: 8px;
	border-radius:7px;
	padding:5px 0;
	color:#FFF;
	text-decoration:none;
}
.openDate .detail_btn a:hover {
	background-color:#005646;
}
.sideNav {
	width:250px;
	list-style:none;
	padding:0;
	margin:0;
}
.sideNav li {
	display:table;
	width:250px;
	margin-bottom:10px;
	font-size:1.1em;
}
.sideNav li:last-child {margin-bottom:30px;}
.sideNav li a {
	display:table-cell;
	vertical-align:middle;
	height:50px;
	background-position:8px center;
	background-repeat:no-repeat;
	background-color:#FFF;
	border-radius:7px;
	padding-left:50px;
	color:#438265;
	text-decoration:none;
	font-weight:bold;
}
.sideNav li a:hover {
	color:#005646;
}
.sideNav li.sideNav_seasons a {background-image:url(../img/common/sidenav/sideNavIcon_seasons.png);}
.sideNav li.sideNav_seasons a:hover {background-image:url(../img/common/sidenav/sideNavIcon_seasons_on.png);}
.sideNav li.sideNav_intro a {background-image:url(../img/common/sidenav/sideNavIcon_intro.png);}
.sideNav li.sideNav_intro a:hover {background-image:url(../img/common/sidenav/sideNavIcon_intro_on.png);}
.sideNav li.sideNav_map a {background-image:url(../img/common/sidenav/sideNavIcon_map.png);}
.sideNav li.sideNav_map a:hover {background-image:url(../img/common/sidenav/sideNavIcon_map_on.png);}
.sideNav li.sideNav_program a {background-image:url(../img/common/sidenav/sideNavIcon_program.png);}
.sideNav li.sideNav_program a:hover {background-image:url(../img/common/sidenav/sideNavIcon_program_on.png);}
.sideNav li.sideNav_bus a {background-image:url(../img/common/sidenav/sideNavIcon_bus.png);}
.sideNav li.sideNav_bus a:hover {background-image:url(../img/common/sidenav/sideNavIcon_bus_on.png);}
.sideNav li.sideNav_organization a {background-image:url(../img/common/sidenav/sideNavIcon_organization.png);}
.sideNav li.sideNav_organization a:hover {background-image:url(../img/common/sidenav/sideNavIcon_organization_on.png);}
.sideNav li.sideNav_everyones a {background-image:url(../img/common/sidenav/sideNavIcon_everyones.png);}
.sideNav li.sideNav_everyones a:hover {background-image:url(../img/common/sidenav/sideNavIcon_everyones_on.png);}
.sideNav li.sideNav_movie a {background-image:url(../img/common/sidenav/sideNavIcon_movie.png);}
.sideNav li.sideNav_movie a:hover {background-image:url(../img/common/sidenav/sideNavIcon_movie_on.png);}
.sideNav li.sideNav_livingthings a {background-image:url(../img/common/sidenav/sideNavIcon_livingthings.png);}
.sideNav li.sideNav_livingthings a:hover {background-image:url(../img/common/sidenav/sideNavIcon_livingthings_on.png);}
.sideNav li.sideNav_asagimadara a {background-image:url(../img/common/sidenav/sideNavIcon_asagimadara.png);}
.sideNav li.sideNav_asagimadara a:hover {background-image:url(../img/common/sidenav/sideNavIcon_asagimadara_on.png);}
.sideNav li.sideNav_blog a {background-image:url(../img/common/sidenav/sideNavIcon_blog.png);}
.sideNav li.sideNav_blog a:hover {background-image:url(../img/common/sidenav/sideNavIcon_blog_on.png);}
.sideNav li.sideNav_news a {background-image:url(../img/common/sidenav/sideNavIcon_news.png);}
.sideNav li.sideNav_news a:hover {background-image:url(../img/common/sidenav/sideNavIcon_news_on.png);}
.sideNav li.sideNav_gallery a {background-image:url(../img/common/sidenav/sideNavIcon_gallery.png);}
.sideNav li.sideNav_gallery a:hover {background-image:url(../img/common/sidenav/sideNavIcon_gallery_on.png);}
.sideNav li.sideNav_press a {background-image:url(../img/common/sidenav/sideNavIcon_press.png);}
.sideNav li.sideNav_press a:hover {background-image:url(../img/common/sidenav/sideNavIcon_press_on.png);}
.sideNav li.sideNav_mailmagazine a {background-image:url(../img/common/sidenav/sideNavIcon_mailmagazine.png);}
.sideNav li.sideNav_mailmagazine a:hover {background-image:url(../img/common/sidenav/sideNavIcon_mailmagazine_on.png);}
@media screen and (max-width: 640px) {
	.openDate,.sideNav {
		display:none;
	}
}

/*　見出しセット　*/
.icon_seasons_h3,.icon_movie_h3,.icon_program_h3,.icon_h3 {
	background-position:left center;
	background-repeat:no-repeat;
	padding:10px 0 10px 45px;
	border-bottom:1px solid #438265;
	background-size: 35px;
	margin-top:0;
}
.icon_seasons_h3 {background-image:url(../img/top/icon_seasons.png);}
.icon_movie_h3 {
	background-image:url(../img/top/icon_movie.png);
	background-size: 7%;
	}
.icon_program_h3 {background-image:url(../img/top/icon_program.png);}
.icon_schedule_h3 {background-image:url(../img/common/sidenav/sideNavIcon_schedule.png) ;}
.icon_time_h3 {background-image:url(../img/common/sidenav/sideNavIcon_time.png) ;}
.icon_entrancefee_h3 {background-image:url(../img/common/icon_entrancefee_h3.png) ;}

.icon_circle_h3 {
	margin-bottom:10px;
	text-indent:-1.1em;
	margin-left:1.1em;
	font-size: 1.1em;
	}
.icon_circle_h3:before {
	content: " \f10c";
	font-family: FontAwesome;
	color:#438265;
	margin-right:3px;
}
.icon_circle_h4 {
	margin-bottom:10px;
	text-indent:-1em;
	margin-left:1em;
	}
.icon_circle_h4:before {
	content: " \f10c";
	font-family: FontAwesome;
	color:#438265;
	margin-right:3px;
}
/*　インデント　*/
.contentArea .indent_1 {
	margin-left:1em;
	text-indent:-1em;
}

.border_btm_solid { border-bottom:1px solid #CCC; padding-bottom:20px; margin-bottom:20px;}


.table_style1 {
	border-collapse:collapse;
	width:100%;
}
.table_style1 th {
	width:27%;
	background-color:#438265;
	color:#FFF;
}
.table_style1 th,.overview table td {
	padding:10px 20px;
	text-align:left;
	vertical-align:top;
}
.table_style1 tbody tr:not(:last-child) th {border-bottom:1px solid #FFF;}
.table_style1 tbody tr:last-child th {border-bottom:1px solid #438265;}
.table_style1 td {
	padding:10px;
	border-top:1px solid #bababa;
	border-right:1px solid #bababa;
	border-bottom:1px solid #bababa;
}

@media screen and (max-width: 640px) {
	.table_style1 th {width: 35%;}
}

.table_style2 {
	border-collapse:collapse;
	width:100%;
	text-align: center;
}
.table_style2 th {
	width:27%;
	background-color:#438265;
	color:#FFF;
}
.table_style2 th,.overview table td {
	padding:10px 20px;
}
.table_style2 tbody tr th:first-child {border-right:1px solid #FFF;}
.table_style2 tbody tr th:last-child {border-right:1px solid #438265;}
.table_style2 td {
	padding:10px;
	border:1px solid #bababa;
}

@media screen and (max-width: 640px) {
	.table_style2 th {width: 35%;}
}


.content .banner {
    display: block;
    background-color: #000;
    border-radius: 9px;
}
.banner img {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
@media screen and (min-width: 641px) {
.banner img:hover {
	opacity:.7;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
}

.contentArea .btn_detile {
	position:relative;
	display:block;
	padding:15px 0 13px;
	text-align:center;
	background-color:#438265;
	background-image:url(../img/common/arrow_btnDetile.png);
	background-position:96% center;
	background-repeat:no-repeat;
	background-size:13px;
	border-radius:7px;
	font-size:.9em;
	color:#FFFFFF;
	text-decoration:none;
}
.contentArea .btn_detile:hover {
	background-color:#005646;
	color:#FFFFFF;
}
.contentArea .btn_detile i {
	position:absolute;
	right: 10px;
	top: 5px;
	font-size: 2em;
}

.content .red {
	color:#a25768;
}

.content .strongText {
	font-size:1.3em;
	font-weight:bold;
	margin:0;
	line-height:1.5;
}

.holiday {
	color:#cc3333;
}

.anc {
	padding-top: 50px;
	margin-top: -50px;
}
@media screen and (max-width: 640px) {
.anc {
	padding-top: 0;
	margin-top: -0;
}
}
.content .greenBtn a:not(:last-child) {
    margin-right: 20px;
}
.content .greenBtn a {
    display: table;
    float: left;
    text-align: center;
    background-color: #438265;
    background-image: url(../img/common/arrow_btnDetile.png);
    background-repeat: no-repeat;
    background-position: 95% center;
    padding-right: 15px;
    border-radius: 8px;
    color: #FFF;
    height: 60px;
    width: 168px;
    text-decoration: none;
}
.content .greenBtn a span {
    display: table-cell;
    vertical-align: middle;
}
.content .greenBtn a:hover {
    background-color: #005646;
    color: #FFF;
}
@media screen and (max-width: 640px) {
	.content .greenBtn a:not(:last-child) {
			margin-right: 0;
			margin-bottom: 15px;
	}
	.content .greenBtn a {
			float: none;
			background-position: 97% center;
			background-size: 4%;
			padding: 10px 15px 10px 0;
			height: auto;
			width: 95%;
			font-size: .9em;
	}
}


/* 園ソーシャルメディアのご紹介 */
.sns .post {
    padding: 20px;
}
.sns h2 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 1.1em;
}
.sns h2 img {
    margin-right: 10px;
    vertical-align: middle;
}
.socialMedia {
	width:100%;
	margin-bottom:20px;
	background-color:#FFF;
}
.socialMedia .post > div {
	width:725px;
	margin:auto;
}
@media screen and (max-width: 640px) {
.socialMedia .post > div {
	width:100%;
	margin:auto;
}
}
.socialMedia p {
	font-size:.9em;
}
.socialMedia .column4 {
	float:left;
	width:145px;
	font-size:.7em;
	text-align:center;
}
.socialMedia .column4 img {
	margin-bottom:10px;
}
.socialMedia p, .socialMedia .flexColumn {
	margin-left:60px;
	margin-top:0;
}
@media screen and (max-width: 640px) {
.socialMedia {
	width:100%;
}
.socialMedia h2 {
	font-size:.8em;
}
.socialMedia h2 img {
	width:12%;
	margin-right:5px;
}
.socialMedia p {
	margin-left:10%;
	font-size:.7em;
}
.socialMedia .column4 {
	width:25%;
}
.socialMedia .column4 img {
	width:50%;
}
.socialMedia .flexColumn {
	margin-left:0;
	font-size:.5em;
}
.socialMedia .column4 .icon_youtube {
	width:100%;
}
}

/* メールマガジン */
.mailMagazine {
	width:32%;
	margin-bottom:20px;
	background-color:#FFF;
}
.mailMagazine p {
	font-size:.9em;
	margin:10px 0 0;
}
.mailMagazine .post .btn_detile {
	position:relative;
	bottom:auto;
	margin-top:20px;
}

@media screen and (max-width: 640px) {
.sns .post {
    padding: 15px;
}
.mailMagazine {
	width:100%;
	margin-bottom:0;
}
.mailMagazine h2 {
	text-align:center;
	margin-right:10px;
}
.mailMagazine h2 img {
	margin-right:2px;
	width:10%;
}
.mailMagazine p {
	font-size:.7em;
	margin:0 0 10px;
}
}

/* シェアボタン */
.contentArea .social{
	width: 960px;
	height: 20px;
	margin: 20px auto -10px;
	position: relative;
}
.contentArea .social .fb-share-button,
.contentArea .social .tw{
	position: absolute;
	top: 0;
	right: 0;
	line-height: 1;
}
.contentArea .social .fb-share-button{
	right: 100px;
}
@media screen and (max-width: 640px) {
.contentArea .social{
	width: 93%;
	height: 20px;
	margin: 20px auto 10px;
	position: relative;
}
}
